
.glossymenu{
padding: 0;
width: 660px; /*width of menu*/
font-family: HelveticaNeueLT Std;
margin-top:15px;
}

.glossymenu a.menuitem{
font-size:24px;
font-weight:normal;
color: #7d4199;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding:13px 0 14px 49px;
text-decoration: none;
font-family: HelveticaNeueLT Std;
  background: none;
    float: none;
    margin:0;
    text-transform:none;
}


.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 8px;
right: 5px;
left:0;
border: none;
}

.glossymenu a.menuitem:hover{
/*background-image: url(glossyback2.gif);*/
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/

}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin:-5px 0 20px 8px;
padding: 0;
}

.glossymenu div.submenu ul li{
font-size:14px; font-weight:normal;
color:#333333;
line-height:18px;
margin-top: 11px;
}
.glossymenu div.submenu ul li p{ margin:0 0 20px 0;}
.glossymenu div.submenu ul li a{color:#83389b;   background: none;
    float: none;
    margin:0;
	padding:0;
    text-transform:none;
	font-size: 14px;
	font-family: HelveticaNeueLT Std;
    font-weight:normal;
	text-decoration:underline;}

.glossymenu div.submenu ul.glossy_inner{margin:25px 0 0 39px; padding:0;}
.glossymenu div.submenu ul.glossy_inner li{list-style:disc; margin-bottom:10px;}
.glossymenu div.submenu ul.glossy_inner li a{color:#83389b; font-family: HelveticaNeueLT Std;
  background: none;
    float: none;
    margin:0;
	padding:0;
    text-transform:none;
	font-size: 14px;
    font-weight:normal;
	text-decoration:underline;
}


